{
  "STEP_SCAN_CONTAINER": "SV_SE Scan Container",
  "STEP_REPAIR_TYPE": "SV_SE Repair Type",
  "STEP_DURATION": "SV_SE Duration",
  "STEP_REWEIGH": "SV_SE Reweigh Tare",
  "LBL_CONTAINER_ID": "SV_SE Container ID",
  "LBL_MINUTES": "SV_SE {{ minutes }} Minutes",
  "ERR_NO_ID_CODE_RANGE_FOUND": "SV_SE No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "SV_SE Container Recording not active!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "SV_SE ID Code {{containerIDCode}} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "SV_SE Container is deactivated",
  "LBL_DURATION_UNIT": "SV_SE min",
  "MSG_REPAIR_REGISTERED": "SV_SE Repair has been registered",
  "MSG_NO_CONTAINER_REPAIR_TYPES": "SV_SE No container repair types have been defined!"
}